#ifndef ATL_INSTINFO_H
   #define ATL_INSTINFO_H

#define ATL_ARCH "POWER732"
#define ATL_INSTFLAGS "-1 0 -a 1"
#define ATL_F2CDEFS "-DAdd_ -DF77_INTEGER=int -DStringSunStyle"
#define ATL_ARCHDEFS "-DATL_OS_Linux -DATL_ARCH_POWER7 -DATL_GAS_PPC"
#define ATL_DKCFLAGS "-O3 -mvsx -mcpu=power7 -mtune=power7 -fno-schedule-insns -fschedule-insns2 -g -Wa,--noexecstack -fPIC -m32"
#define ATL_DKC "gcc"
#define ATL_SKCFLAGS "-O3 -mvsx -mcpu=power7 -mtune=power7 -fno-schedule-insns -fschedule-insns2 -g -Wa,--noexecstack -fPIC -m32"
#define ATL_SKC "gcc"
#define ATL_DMCFLAGS "-O3 -mvsx -mcpu=power7 -mtune=power7 -fno-schedule-insns -fschedule-insns2 -g -Wa,--noexecstack -fPIC -m32"
#define ATL_DMC "gcc"
#define ATL_SMCFLAGS "-O3 -mvsx -mcpu=power7 -mtune=power7 -fno-schedule-insns -fschedule-insns2 -g -Wa,--noexecstack -fPIC -m32"
#define ATL_SMC "gcc"
#define ATL_ICCFLAGS "-DL2SIZE=4194304 -I/builddir/build/BUILD/ATLAS/ppc_base/include -I/builddir/build/BUILD/ATLAS/ppc_base/..//include -I/builddir/build/BUILD/ATLAS/ppc_base/..//include/contrib -DAdd_ -DF77_INTEGER=int -DStringSunStyle -DATL_OS_Linux -DATL_ARCH_POWER7 -DATL_GAS_PPC -DWALL -DATL_NCPU=48 -O3 -mvsx -mcpu=power7 -mtune=power7 -fno-schedule-insns -fschedule-insns2 -g -Wa,--noexecstack -fPIC -m32"
#define ATL_ICC "gcc"
#define ATL_F77FLAGS "-O3 -mvsx -mcpu=power7 -mtune=power7 -fno-schedule-insns -fschedule-insns2 -g -Wa,--noexecstack -fPIC -m32"
#define ATL_F77 "gfortran"
#define ATL_DKCVERS "gcc (GCC) 4.7.1 20120720 (Red Hat 4.7.1-5)"
#define ATL_SKCVERS "gcc (GCC) 4.7.1 20120720 (Red Hat 4.7.1-5)"
#define ATL_DMCVERS "gcc (GCC) 4.7.1 20120720 (Red Hat 4.7.1-5)"
#define ATL_SMCVERS "gcc (GCC) 4.7.1 20120720 (Red Hat 4.7.1-5)"
#define ATL_ICCVERS "gcc (GCC) 4.7.1 20120720 (Red Hat 4.7.1-5)"
#define ATL_F77VERS "GNU Fortran (GCC) 4.7.1 20120720 (Red Hat 4.7.1-5)"
#define ATL_SYSINFO "Linux ppc-builder7.qa.fedoraproject.org 2.6.32-220.el6.ppc64 #1 SMP Wed Nov 9 08:02:37 EST 2011 ppc ppc ppc GNU/Linux"
#define ATL_DATE    "Tue Sep 11 16:38:07 MST 2012"
#define ATL_UNAM    "mockbuild"
#define ATL_VERS    "3.8.4"

#endif
